BODY {
	FONT-SIZE: 12px; COLOR: #d3e2ee; FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #08101a;
	background-image:URL(images/paris-photos-background.jpg);
	background-repeat: repeat-y;
	background-position:center top;
}
P {
	FONT-SIZE: 14px; COLOR: #d3e2ee; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TD {
	FONT-SIZE: 14px; COLOR: #d3e2ee; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-SIZE: 22px; COLOR: #f2e5c8; FONT-FAMILY: Arial, Helvetica, sans-serif; margin-top: 5px;
}
H2 {
	FONT-SIZE: 18px; COLOR: #afd3f1; FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style : italic;  margin-top:0px; margin-bottom:7px;
}

H3 {
	FONT-SIZE: 15px; COLOR: #afd3f1; FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style : italic; margin-top:0px; margin-bottom:0px;
}

A:LINK {
	font-weight : bold; COLOR: #b0cadf;
}
A:VISITED {
	font-weight : bold; COLOR: #b0cadf;
}
A:ACTIVE {
	font-weight : bold; COLOR: #b0cadf;
}
 A:HOVER {
	font-weight : bold; COLOR: #ffffff;
}

.bold {
	FONT-WEIGHT: bold
}

A.bluelink {
	COLOR: #3D447E; TEXT-DECORATION: none
}

.italic {
	FONT-SIZE: 14px; FONT-STYLE: italic
}

H4 {
	FONT-SIZE: 16px
}
.medbold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.sm {
	FONT-SIZE: 10px; color:d3e2ee;
}
.sm2 {
	FONT-SIZE: 12px; color:d3e2ee;
	}
}
LI {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
OL {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.boldred {
	FONT-WEIGHT: bold; COLOR: #134B50;
}

td.gradiant
{ 
background-color: #7f7552;
margin-top: 0px;
margin-bottom: 15px;
background-image:url(images/notre-dame-bgrnd.jpg); 
background-repeat: repeat-x;
height: 30px;
}

td.pariscityguide
{ 
FONT-SIZE: 18px; COLOR: #ECEBE8; FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style : italic;  margin-top:0px; margin-bottom:5px;
	text-align: left;
background-color: #7f7552;
margin-top: 0px;
background-image:url(images/paris-city-guide.jpg); 
background-repeat: repeat-x;
}

td.paris
{
FONT-SIZE: 14px; COLOR: #d3e2ee; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
background-color: #282720;
border-width: 2px;
  border-style: solid;
  border-color: #333333;
}

td.parisphotos
{
FONT-SIZE: 13px; COLOR: #d3e2ee; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;
background-color: #38454c;
border-width: 1px;
  border-style: solid;
  border-color: #333333;
}

td.parisbox
{
FONT-SIZE: 12px; COLOR: #d3e2ee; FONT-FAMILY: Arial, Helvetica, sans-serif; 
background-color: #192330;
border-width: 1px;
  border-style: solid;
  border-color: #111111;
  padding-left: 10px;   padding-right: 10px;   padding-bottom: 10px;   padding-top: 5px;
  border-collapse: collapse;

}

td.parisboxtop
{
FONT-SIZE: 14px; COLOR: #afd3f1; FONT-FAMILY: Arial, Helvetica, sans-serif; font-weight: bold;
background-color: #192330;
border-width: 1px;
background-image:url(images/parisboxtop.jpg); 
background-repeat: repeat-x;
  border-style: solid;
  border-color: #111111;
  padding: 3px;
  padding-left: 5px;
  border-collapse: collapse;
border-spacing: 0px;
}

td.parisbox2
{
FONT-SIZE: 12px; COLOR: #d3e2ee; FONT-FAMILY: Arial, Helvetica, sans-serif; 
background-color: #27332e;
border-width: 1px;
  border-style: solid;
  border-color: #111111;
  padding-left: 10px;   padding-right: 10px;   padding-bottom: 10px;   padding-top: 5px;
  border-collapse: collapse;

}

td.parisboxtop2
{
FONT-SIZE: 14px; COLOR: #aecdc7; FONT-FAMILY: Arial, Helvetica, sans-serif; font-weight: bold;
background-color: #192330;
border-width: 1px;
background-image:url(images/parisboxtop2.jpg); 
background-repeat: repeat-x;
  border-style: solid;
  border-color: #111111;
  padding: 3px;
  border-collapse: collapse;
border-spacing: 0px;
}

td.oldparisphotos
{
FONT-SIZE: 10px; color:d3e2ee;
background-image:url(images/paris-in-photographs-tour.jpg);
background-repeat: repeat-x;
}

td.paintings1
{
background-color: #1d2933;
padding: 10px;
border-collapse: collapse;
border-spacing: 0px;
}

.clearBoth { clear:both; }
.marginTop { margin-top: 7px; }
.centerText { text-align:center; }

.floatLeft { float:left; }
.floatRight { float:right; }
.imgBorder { border:1px black; }
.allMargins { margin:5px; }